################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/workspace_v7_test/Sample_Project_LS07x/TMS570LS07/MCAL/Gpt_TI_TMS570LSx/src/Gpt.c \
C:/workspace_v7_test/Sample_Project_LS07x/TMS570LS07/MCAL/Gpt_TI_TMS570LSx/src/Gpt_Irq.c 

C_DEPS += \
./MCAL/Drivers/GPT/src/Gpt.d \
./MCAL/Drivers/GPT/src/Gpt_Irq.d 

OBJS += \
./MCAL/Drivers/GPT/src/Gpt.obj \
./MCAL/Drivers/GPT/src/Gpt_Irq.obj 

OBJS__QUOTED += \
"MCAL\Drivers\GPT\src\Gpt.obj" \
"MCAL\Drivers\GPT\src\Gpt_Irq.obj" 

C_DEPS__QUOTED += \
"MCAL\Drivers\GPT\src\Gpt.d" \
"MCAL\Drivers\GPT\src\Gpt_Irq.d" 

C_SRCS__QUOTED += \
"C:/workspace_v7_test/Sample_Project_LS07x/TMS570LS07/MCAL/Gpt_TI_TMS570LSx/src/Gpt.c" \
"C:/workspace_v7_test/Sample_Project_LS07x/TMS570LS07/MCAL/Gpt_TI_TMS570LSx/src/Gpt_Irq.c" 


